uuid: e8829b6d-ddd9-4152-b6a0-6415d17a1eb6
langcode: en
status: true
dependencies:
  config:
    - group.content_type.project-group_membership
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: group_content.project-group_membership
target_entity_type_id: group_content
target_bundle: project-group_membership
default_langcode: site_default
language_alterable: true
